---
- hosts: all
  any_errors_fatal: false
  environment:
    NETRC: ''
#    ANSIBLE_STRATEGY: debug
  roles:
    - role: tomcat
      vars:
        - artefact_server: http://127.0.0.1
        - application_version: 1904.2
        - tomcat_artefact_url: "{{ artefact_server }}/{{ application_version }}"
    - role: master-live-server
      vars:
        # - tomcat_version: 7.0.94
        - artefact_server: http://127.0.0.1
        - application_version: 1904.2
        - coremedia_applications:
            master_live_server:
              artefact_url: "{{ artefact_server }}/{{ application_version }}"
              artefact_name: master-live-server.war
              artefact_checksum: f12912baa16e999ca6bf19e345b7605a72b55a2c
